/*
 Theme Name:   2020 by Moto Digital
 Description:  2020 by Moto Digital
 Author:       Moto Digital Limited
 Author URI:   http://www.motodigital.co.uk
 Template:     moto-base
 Version:      1.0.0
 Tags:         2020 Vision Systems
 Text Domain:  2020-by-moto-digital
*/
@import url("../moto-base/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */

a {
  color: #D94250;
  text-decoration:none;
  outline: 0;
}
a:hover, a:active, a:focus {
  outline: 0;
  color: red;
}
a:hover {
  text-decoration:none;
}
.site{
 border-left: none;
 border-right: none;
 max-width: 100%;
 border-top: 10px solid #DEE0E2;
 margin-bottom: 130px;
}
.site-header {
  max-width: 960px;
  margin:-10px auto 20px auto;
/*  height:210px;  */
}
.site-header .home-link {
  float:right;
  width: auto;
  padding:0;
  min-height:0;
}
h1.site-title {
  width: 236px;
  padding-top:26px;
}
p.site-title {
  width: 236px;
  padding-top:26px;
}
#header-tel-moto {
  float:left;
  padding-left:16px;
}
#header-tel-moto p {
  font-family:'HelveticaNeueW01-55Roma';
  font-size:24px;
  color: #4E4B4C;
  margin:0;
  line-height:1.2;
  padding: 26px 24px 0 0;
}
#header-client-login-moto {
  float:left;
}
#header-client-login-moto p {
  margin:0;
  padding:0;
}
#header-client-login-moto a {
  display: block;
  width: 282px;
  Height: 52px;
  background-color: #D94250;
  font-family:'HelveticaNeueW01-55Roma';
  font-size:20px;
  color:#fff;
  padding: 14px 0 0 15px;
  line-height:1;
}
h2.site-description {
  clear:none;
  float:left;
  font-family:'HelveticaNeueW01-65Medi';
  font-size: 22px;
  color:#333;
  font-style:normal;
  font-weight:bold;
  padding: 70px 0 0 100px;
}
.site-header .main-navigation {
  clear:none;
}
.navbar {
 background-color: transparent;
 max-width:720px;
 float:left;
}
.site-header .search-form {
  position: relative;
  left: auto;
  right: auto;
 float: left;
 top:auto;
 padding-top:16px;
}
.site-header .search-form label {
  max-width: 300px;
}
#masthead .nav-menu {
 /* padding-left: 435px;  */
 padding-top:50px;
 min-height:125px;
}
.site-header .nav-menu a {
  line-height:1.1;
  font-family:'HelveticaNeueW01-65Medi';
  font-size: 24px;
  font-weight:bold;
  color: #333 !important;
  padding: 0px 14px 0px 0 !important;
}
.site-header .nav-menu .current-menu-item a {
    color: #D94250 !important;
}
.site-header .nav-menu a:hover {
  background-color:#fff;
  color: #D94250 !important;
}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
    color: #D94250;
    font-style: normal;
}
.site-header .search-field {
  background-image: none;
  background-position: 0px 0px;
  height:42px;
  background-color: #e5e5e5;
 /* background-size: 344px 42px;  */
  width: 240px;
  transition: none;
  padding: 0 0 0 14px;
  margin:0;
  vertical-align:top;
}
.site-header .search-field:focus {
  background-color: #e5e5e5;
  border:none;
  width: 240px;
}
.site-header .search-form .search-submit {
  display: inline;
  border:none;
  background:none;
  border-radius:0;
  background-color: #4E4B4C;
  background-image:url('images/serach+sprite+2020+vision.png');
  background-position: 15px 15px;
  background-repeat:no-repeat;
  padding: 10px 21px;
  transform: translateY(0px);
}
#header-bottom-moto {
  height:10px;
  width:100%;
  background-color: #E54E5C;
}
.site-main {
    clear: both;
}
#moto_slider_alternative {
  clear:both;
  display:none;
}
#moto_slider_alternative_2 {
  clear:both;
  display:none;
  padding: 0 20px;
}
#moto_slider_alternative img {
    margin: 0;
    width: 100%;
}
#moto_slider_alternative_2 img {
    margin: 0 auto;
    width: 100%;
    max-width:600px;
}

.royalSlider {
  /*background-color: #D94250 !important;*/
}
.rsOverflow {
  background-color: #F0F2F1 !important;
}
.rsContent, .rsSlide {
  /*background-color: #D94250 !important;*/
}
.rsContainer {
  width: 100% !important;
  margin-left:auto !important;
  margin-right: auto !important;
}
.rsImg {
  width:auto !important;
  height: 400px !important;
  padding:0 !important;
  /*margin:0 !important;*/
  /*float:right;*/
}
.rsSBlock {
  background-color: transparent !important;
  color: #fff !important;
  opacity: 0.9;
  filter: alpha(opacity=90); /* For IE8 and earlier */
 /* max-width: 960px;
  margin-left:auto;
  margin-right:auto;
  margin-top:240px;  */
  width: 100% !important;
  height: 200px !important;
  top:200px !important;
  left:0px !important;
}
.rs_block_moto {
  max-width: 960px !important;
  margin-left:auto;
  margin-right:auto;
  height: 200px !important;
  background-color: transparent !important;
}
.rs_block_inner_moto {
  width:600px;
  height: 200px !important;
  background-color: #D94251 !important;
}
.rs_slide_content_left_moto {
  height: 400px;
  width:480px;
  float:left;
  padding-left: 24px;
}
.rs_slide_content_title_moto {
  font-size:40px;
  font-family:'HelveticaNeueW01-65Medi';
  line-height: 1;
  padding-top: 50px;
}
.rs_slide_content_desc_moto {
  color: #221E1F;
  font-size:24px;
  font-family:'HelveticaNeueW01-55Roma';
  line-height: 1;
  padding-top:0px;
}
.rs_slide_content_desc_moto strong {
  font-weight: normal;
  font-family:'HelveticaNeueW01-75Bold';
}
.rsImg_Block_Title_moto {
  font-family:'HelveticaNeueW01-75Bold';
  margin: 0 0 0 20px;
  line-height: 1;
  font-size:30px;
  width: auto;
  color: #fff;
}
.rsImg_Block_Description_moto {
  font-family:'HelveticaNeueW01-55Roma';
  margin: 20px 0 5px 20px;
  line-height: 1;
  font-size:24px;
  width: auto;
  padding-top:20px;
}
.rsImg_Block_Link_moto {
  font-family:'HelveticaNeueW01-65Medi';
  margin: 8px 0 0 20px;
  line-height: 1;
  font-size:20px;
  color: #fff;
  width: auto;
}
.rsImg_Block_Link_moto a {
  padding-top: 13px;
  padding-left: 15px;
  width:170px;
  height:50px;
  color: #fff;
  background-color: #E54E5C;
  line-height: 1;
  display:block;
}
.rsUni .rsTabs {
  padding-top:10px !important;
}
 .rsNavItem {
  width:232px !important;
  border: none !important;
  border-top: 6px solid #F0F1F1 !important;
  border-bottom: 6px solid #F0F1F1 !important;
  color:#211E1F !important;
  background-color: #fff !important;
  border-radius: 0 !important;
  padding-top: 6px;
  margin: 0 5px 0 5px !important;
}
.rsTmb {
  color:#333 !important;
  line-height: 1 !important;
  font-family:'HelveticaNeueW01-65Medi' !important;
  font-size: 1.105em;
  padding-top:10px !important;
  padding-bottom:10px !important;
}
.rsNavSelected {
  border-top: 12px solid #D94250 !important;
  padding-top: 0px !important;
}  
#primary {
  clear:both;
}

.max_content_width_marshall_digital {
  margin-left:auto;
  margin-right:auto;
  overflow: hidden;
}

.max_content_width_moto {
  max-width:960px;
  margin-left:auto;
  margin-right:auto;
  overflow: hidden;
}
#content h2 {
  margin-right:0;
  max-width:710px;
}
.white_background_moto{
  background-color: #FFF;
  clear:both;
  overflow:hidden;
  padding-top:20px;
  padding-bottom: 20px;
}
.contrast_background_moto{
  background-color: #F0F1F1;
  clear:both;
  overflow:hidden;
}
.index-title_moto {
  line-height: 1.1 !important;
  font-family:'HelveticaNeueW01-55Roma';
  font-size:26px;
  margin-top:0;
  font-weight:normal;
}
.index-title_moto span {
  font-family:'HelveticaNeueW01-65Medi';
}
.index_graphic_item_moto {
  width:240px;
  float:left;
  text-align:center;
  color: #333;
  font-size:26px;
  line-height:1;
  font-family:'HelveticaNeueW01-65Medi';
}
a.learn_more_moto {
  background-image:url('images/learn+more+sprite+2020+vision.png');
  background-position: 140px 20px;
  background-repeat:no-repeat;
  background-color:#4E555C;
  width: 170px;
  height:52px;
  display:block;
  margin-left:0px;
  text-align:left;
  font-family:'HelveticaNeueW01-75Bold';
  font-size: 18px;
  padding: 17px 0 0 18px;
  line-height:1;
  color: #fff;
}
.index_graphic_item_moto a.learn_more_moto {
  margin-left:auto;
  margin-right:auto;
}
a.learn_more_moto:hover {
  color: #999
}
.index_half_content_left_moto, .index_half_content_right_moto {
  max-width:480px;
  float:left;
  padding:50px 0;
}
  .index_half_content_right_moto .video img {
    width:100%;
  }

.index-half-title_moto {
  margin:0;
  font-size:30px;
  font-family:'HelveticaNeueW01-65Medi';
  font-weight:normal;
  line-height:1;
  color: #333;
}
.index_half_content_left_moto p {
  padding-right:90px;
  font-size:22px;
  font-family:'HelveticaNeueW01-55Roma';
  padding-top:20px;
  line-height:1.2;
  color: #333;
}
.index_half_content_left_moto p a {
  text-decoration: underline;
  color: #333;
}
.index_half_content_left_moto p a:hover {
  color: #D94250
}
.index_contact_moto {
  clear:both;
  overflow:hidden;
}
.index_two_thirds_content_left_moto {
  max-width:640px;
  float:left;
  padding:0 0 30px 0;
  width: 100%;
}
.index_one_third_content_right_moto {
  width:320px;
  float:left;
  padding:0 0 30px 0;
}
.index_one_third_content_left_moto {
  max-width:320px;
  float:left;
  padding:0 10px 30px 0;
}
.index_two_thirds_content_right_moto {
  max-width:640px;
  float:left;
  padding:0 0 30px 9px;
  width: 100%;
}
.index_two_thirds_content_left_moto h3{
  margin:32px 0 0 0;
  font-size:40px;
  font-family:'HelveticaNeueW01-65Medi';
  color: #333;
}
.index_two_thirds_content_left_moto p{
  margin:8px 70px 0 0;
  font-size:25px;
  font-family:'HelveticaNeueW01-55Roma';
  line-height:1;
  color: #333;
}
.index_two_thirds_content_left_moto .contact_moto_north_shields{
  text-decoration:underline;
}
.index_two_thirds_content_left_moto .contact_moto{
  margin: 20px 0 0 0;
  background-image:url('images/enquire+now+sprite+2020+vision.png');
  background-position: 258px 14px;
  background-repeat:no-repeat;
  background-color:#E54E5C;
  width: 310px;
  height:52px;
  display:block;
  padding: 13px 0 0 22px;
  line-height:1;
  color: #fff;
}
.contact_social_moto {
  margin:32px 0 0 0;
  color: #333;
}
.contact_social_moto a {
  color: #333;
  font-size:26px;
  font-family:'HelveticaNeueW01-65Medi';
}
.contact_social_moto a img {
  padding-right: 13px;
}
.site-footer {
  background-color: #222A33;
  border-top: 10px solid #E54E5C;
  text-align:left;
  color: #919599;
  overflow: hidden;
  clear: both;
}
.site-footer .index_one_third_content_left_moto h3 {
  text-align:left;
  color: #fff;
  font-size:30px;
  /*font-family:'HelveticaNeueW01-75Bold';*/
  line-height:1;
  font-weight:normal;
  margin:44px 0 0 0;
}
.site-footer .index_two_thirds_content_right_moto h3 {
  text-align:left;
  color: #fff;
  font-size:30px;
  font-family:'HelveticaNeueW01-65Medi';
  line-height:1;
  margin:44px 0 0 0;
  font-weight:normal;
  background:url("images/footer-title.png") no-repeat 257px 18px;
}
.site-footer .menu-pagemiddlemenu-container ul {
  padding-left:0;
  text-align:left;
  list-style-type:none;
}
.site-footer .menu-pagemiddlemenu-container ul a {
  color:#fff;
  text-decoration:underline;
  font-size:18px;
  font-family:'HelveticaNeueW01-55Roma';
  line-height:1.5;
}
.site-footer .menu-pagemiddlemenu-container ul a:hover {
  color: #E54E5C;
}
.site-footer strong {
  /*color: #E54E5C;*/
}
.site-footer a{
  color: #fff;
}
.site-footer a:hover{
  color: #E54E5C;
}
.site-footer .hentry {
  padding-top:36px;
}
.site-footer .entry-title {
  line-height:1;
  margin-top:20px;
  font-size:28px;
  margin-bottom:16px;
}
.site-footer .entry-title a {
  color: #E54E5C;
  font-weight:normal;
  font-family:'HelveticaNeueW01-65Medi';
  font-size:28px;
  line-height:1;
}
.site-footer .entry-title a:hover {
  color: #fff;
}
.site-footer .entry-meta .date a:before {
  content: none;
}
.site-footer .entry-header, .site-footer .entry-content, .site-footer .entry-summary, .site-footer .entry-meta {
  max-width:none;
}
.site-footer .entry p {
  font-size:18px;
  font-family:'HelveticaNeueW01-55Roma';
  line-height:1.2;
}
.site-footer .entry img {
  padding: 20px 0 5px 0;
}
.site-footer .entry strong {
  font-family:'HelveticaNeueW01-65Medi';
  font-weight:normal;
}
.site-footer .postmetadata {
  color: #fff;]
}
.site-footer .sidebar-container {
  background: none;
}
.site_detail_moto {
  clear:both;
}
.back_to_top_moto {
  margin-top:130px;
  margin-bottom:0;
}
.back_to_top_moto img {
  background-color: #E54E5C;
}
#site_detail_moto {
  font-size:16px;
  font-family:'HelveticaNeueW01-55Roma';
  color: #fff;
}
.menu-termsmenu-container {
  clear:both;
  padding-bottom:20px;
}
#menu-termsmenu {
  list-style-type: none;
  padding: 15px 0 0 42px;
  margin: 0;
  background-image:url('images/termsofuse+sprite+2020+vision.png');
  background-repeat:no-repeat;
}
#menu-termsmenu li {
  display: inline; 
}
#menu-termsmenu li a { 
  text-decoration: none; 
  padding: 0 15px 0 0;
  font-size:18px;
  font-family:'HelveticaNeueW01-65Medi';
}
.breadcrumbs {
  max-width:1000px;
  margin-top: 10px;
  margin:0 auto;
  color: #4E4B4C;
  font-size:13px;
  font-family:'HelveticaNeueW01-55Roma';
  padding-top:16px;
}
.breadcrumbs a {
  color: #4E4B4C;
  font-size:13px;
  font-family:'HelveticaNeueW01-55Roma';
}
.breadcrumbs a:hover {
  color: #c0183c;
}
.page-title_moto {
  font-size:36px;
  font-family:'HelveticaNeueW01-65Medi';
  color: #333;
  line-height:1;
  margin-bottom:0;
}
#page_menu_moto {
  max-width:305px;
  width:100%;
  margin-right:15px;
  float:left;
}
#page_menu_moto img {
  padding-top:30px;
  width:100%;
}
#page_menu_moto .current-menu-item  a {
  color:#E54D5B;
  font-size:19px;
  font-family:'HelveticaNeueW01-65Medi';
  line-height:1;
}
#page_menu_moto .current-menu-item  a:hover {
  color:#E54D5B;
}
#page_menu_moto a {
  color:#221E1F;
  font-size:19px;
  font-family:'HelveticaNeueW01-65Medi';
  line-height:1.4;
}
#page_menu_moto a:hover {
  color:#E54D5B;
}
#page_menu_moto ul {
  margin:50px 0;
  padding: 0 0 0 0px;
  list-style-type: none;
}
.page article {
  max-width:640px;
  min-width:320px;
  float:left;
  padding: 30px 0;
}
.entry-title {
  font-size:36px;
  font-family:'HelveticaNeueW01-65Medi';
  color: #333;
  line-height:1;
  margin-bottom:0;
}
.entry-content p:first-of-type {
  color:#333;
  font-size:18px;
  font-family:'HelveticaNeueW01-55Roma';
  line-height:1.3;
}
.entry-content p {
  color:#333;
  font-size:18px;
  font-family:'HelveticaNeueW01-55Roma';
  line-height:1.3;
}
.page_case_study_moto {
  max-width:305px;
  margin-right:15px;
  float:left;
  border-top:10px solid #F0F1F1;
}
.page_middle_menu_moto {
  max-width:305px;
  margin-right:15px;
  float:left;
  border-top:10px solid #F0F1F1;
}
.page_right_ad_column_moto {
  max-width:305px;
  margin-right:15px;
  float:left;
  border-top:10px solid #F0F1F1;
}
.page_article_footer_moto {
  max-width:640px;
  min-width:320px;
  float:left;
  padding: 30px 0;
  border-top:10px solid #F0F1F1;
}
.download_sprite_moto {
  padding-top:34px;
  font-size:22px;
  letter-spacing: -0.02em;
  font-family:'HelveticaNeueW01-65Medi';
  color: #333;
}
.download_sprite_moto img {
  background-color: #E54E5C;
  margin-right:16px;
}
.page_case_study_moto h3 {
  font-weight:normal;
  font-family:'HelveticaNeueW01-65Medi';
  color: #333;
  font-size:28px;
  letter-spacing: -0.02em;
  line-height:1;
  padding-left:4px;
  padding-bottom: 22px;
}
.download_pdf_moto {
  padding-left:10px;
  font-size:16px;
  font-family:'HelveticaNeueW01-65Medi';
  color: #333;
}
.download_pdf_moto img {
  margin-right:14px;
}
.page_middle_menu_moto .menu {
  list-style-type:none;
  padding: 24px 0 0 0;
  margin-top:0;
}
.page_middle_menu_moto .menu li {
  padding-bottom:16px;
  border-bottom: 1px solid #999;
  margin-bottom: 14px;
}
.page_middle_menu_moto .menu li a {
  font-weight:normal;
  font-family:'HelveticaNeueW01-65Medi';
  color: #222A33;
  font-size:24px;
  letter-spacing: -0.01em;
  line-height:0.7;
}
.page_middle_menu_moto .menu li a:hover {
  color: #E54E5C;
}
.red_divider_moto {
  width:100%;
  height:10px;
  background-color:#DE2233;
}
.page_contact_left_moto {
  width:305px;
  margin: 33px 15px 0 0;
  float:left;
}
.map_contact_moto .page_contact_left_moto {
  max-width:640px;
  width:100%;
}
.page_contact_right_moto {
  margin: 33px 0 0 0;
  max-width:550px;
  width:100%;
  float:left;
}
.map_contact_moto .page_contact_right_moto {
  max-width:305px;
}
.page_contact_left_moto h3 {
  font-family:'HelveticaNeueW01-75Bold';
  font-weight:normal;
  font-size:30px;
  margin: 30px 0 0 0;
  line-height:1;
  color: #333;
}
.map_contact_moto .page_contact_left_moto h3 {
  font-size:36px;
}
.map_contact_moto .page_contact_left_moto h4 {
  font-family:'HelveticaNeueW01-75Bold';
  font-weight:normal;
  font-size:26px;
  margin: 30px 0 0 0;
  line-height:1;
  color: #333;
}
.page_contact_left_moto p {
  margin: 20px 0 0 0;
  line-height:1;
  font-size:16px;
  line-height:1;
  font-family:'HelveticaNeueW01-65Medi';
  color: #333;
}
.map_contact_moto .page_contact_left_moto p {
  font-size:22px;
}
.page_contact_right_moto h3 {
  font-family:'HelveticaNeueW01-75Bold';
  font-weight:normal;
  font-size:30px;
  letter-spacing: -0.02em;
  color: #333;
  line-height: 1;
}
.map_contact_moto .page_contact_right_moto h3 {
  font-size:20px;
  color: #000;
}
.page_contact_right_moto h4 {
  font-family:'HelveticaNeueW01-75Bold';
  font-weight:normal;
  font-size:30px;
  margin:0px 0 0 0;
  padding: 40px 0 30px 3px;
  color: #333;
}
.page_contact_right_moto p {
  line-height:1;
  font-size:20px;
  line-height:1.3;
  font-family:'HelveticaNeueW01-55Roma';
  color: #333;
}
.page_contact_right_moto .wpcf7 {
  padding: 0 0 30px 1px;
}
.map_contact_moto .page_contact_right_moto .wpcf7 {
  border-left: none;
  padding: 0 0 30px 0;
}
.page_contact_right_moto .wpcf7-form {
  max-width:400px;
  min-width:320px;
}
.map_contact_moto .page_contact_right_moto .wpcf7-form {
  max-width:305px;
  min-width:0;
}
.page_contact_right_moto .wpcf7-form input {
  width:100%;
  border: 1px solid #ccc;
}
.page_contact_right_moto .wpcf7-form .contacttime {
  max-width:400px;
  min-width:320px;
}
.contacttime select {
    border:0;
    background:transparent;
    height:32px;
    border:1px solid #d8d8d8;
    width:100%;
    -webkit-appearance: none;
}
.contacttime select {
  color:#ccc;
} 
.contacttime :not([disabled]) option {
  color:#333;
} 
.contacttime [disabled] option {
  color:#ccc;
}
.wpcf7-form label {
  font-size:12px;
  font-family:'HelveticaNeueW01-75Bold';
  font-weight:normal;
  color: #333;
}
.wpcf7-form input[type="checkbox"]  {
  display:none;
}
.wpcf7-form input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(images/check_radio_sheet.png) left top no-repeat;
    cursor:pointer;
}
.wpcf7-form input[type="checkbox"]:checked + label span {
    background:url(images/check_radio_sheet.png) -19px top no-repeat;
}
.page_contact_right_moto .wpcf7-form .wpcf7-submit {
  border:0;
  background:url("images/enquire+now+sprite+2020+vision.png") no-repeat right 20px top 13px;
  background-color:#E54E5C;
  width:100%;
  height:52px;
  border-radius:0;
  text-align: left;
}
.page_right_ad_column_moto {
  padding:20px 0 40px 0;
}
.page_right_ad_column_main_moto {
  background:url("images/Durham+University+CCTV+Case+Study+2020VisionSystems.png") no-repeat 0px 0px;
  background-color: #D94250;
  padding:18px 0;
}
.sectors-construction {
  background:url("images/2020-vision-cctv-newcastle-university-case-study.png") no-repeat 0px 0px;
  background-color: #D94250;
}
.sectors-education {
  background:url("images/2020-vision-cctv-newcastle-university-case-study.png") no-repeat 0px 0px;
  background-color: #D94250;
}
.sectors-emerging-sectors {
  background:url("images/2020-vision-cctv-newcastle-university-case-study.png") no-repeat 0px 0px;
  background-color: #D94250;
}
.sectors-healthcare {
  background:url("images/2020-vision-cctv-newcastle-university-case-study.png") no-repeat 0px 0px;
  background-color: #D94250;
}
.sectors-lesiure {
  background:url("images/2020-vision-cctv-newcastle-university-case-study.png") no-repeat 0px 0px;
  background-color: #D94250;
}
.sectors-local-authority {
  background:url("images/2020-vision-cctv-newcastle-university-case-study.png") no-repeat 0px 0px;
  background-color: #D94250;
}
.sectors-local-retail {
  background:url("images/2020-vision-cctv-newcastle-university-case-study.png") no-repeat 0px 0px;
  background-color: #D94250;
}
.sectors-overview {
  background:url("images/2020-vision-cctv-newcastle-university-case-study.png") no-repeat 0px 0px;
  background-color: #D94250;
}
.sectors-technical-conultancy {
  background:url("images/2020-vision-cctv-newcastle-university-case-study.png") no-repeat 0px 0px;
  background-color: #D94250;
}
.sectors-transport {
  background:url("images/2020-vision-cctv-newcastle-university-case-study.png") no-repeat 0px 0px;
  background-color: #D94250;
}
.sectors-utilities {
  background:url("images/2020-vision-cctv-newcastle-university-case-study.png") no-repeat 0px 0px;
  background-color: #D94250;
}
.page_right_ad_column_main_heading_moto {
  background-color:#fff;
  opacity: 0.5;
  filter: alpha(opacity=50); /* For IE8 and earlier */
  width:300px;
  padding: 1px 20px 48px 20px;
  margin: 0 0 220px 0px;
}
.page_right_ad_column_main_heading_moto h3 {
  font-size:30px;
  font-family:'HelveticaNeueW01-75Bold';
  font-weight:normal;
  line-height:1;
  padding: 22px 0 0 0;
 
}
.page_right_ad_column_main_block_moto h3 {
  font-size:30px;
  font-family:'HelveticaNeueW01-65Medi';
  font-weight:normal;
  color:#fff;
  line-height:1;
  margin: 0 20px 20px;
}
.page_right_ad_column_main_block_moto p {
  font-size:18px;
  font-family:'HelveticaNeueW01-55Roma';
  font-weight:normal;
  color:#fff;
  line-height:1.3;
  margin: 10px 15px;
}
.page_right_ad_column_main_block_moto p:last-child {
  margin-top:100px;
}
.archive-header {
  background-color:#fff;
}
.archive-header h1 {
  line-height:1;
  font-size:40px;
  font-family:'HelveticaNeueW01-65Medi';
  font-weight:bold;
  color:#000;
}
.post_content_moto {
  float:left;
  max-width:635px;
  width:100%;
  margin-right:5px;
  padding-top:10px;
}
.post_archive_menu_moto {
  float:left;
  max-width:310px;
  width:100%;
  margin-left:10px;
}
.post_archive_menu_moto a {
  font-size:20px;
  color:#000;
  font-family:'HelveticaNeueW01-65Medi';
  line-height:1;
}
.post_archive_menu_moto .archive-year {
  padding-top:16px;
}
.post_archive_menu_moto .archive-year:first-of-type {
  padding-top:0px;
}
.post_archive_menu_moto .archive-year a{
  font-family:'HelveticaNeueW01-75Bold';
}
.post_archive_menu_moto a:hover {
  color: #E54E5C;
}
.moto-news-date {
    clear:both;
    float: left;
    padding: 0 0 30px;
    width: 134px;
}
.moto-news-date img {
  padding-bottom:16px;
  padding-left: 5px;
}
.moto-news-date .date {
  color:#333;
  border:1px solid #333;
  text-align: center;
  font-size:36px;
  width:60px;
  margin: 0;
  font-family: georgia, serif;
  line-height:1;
}

.moto-news-date .date span {
  display: block;
  font-size: 3em;
  text-align: center;
  background:#333;
  color:#fff;
  font-family:'HelveticaNeueETW01-75Bd';
  font-size:18px;
  padding:6px 0;
}
.moto-news-date .date span.moto-year {
  display: block;
  font-size: 3em;
  text-align: center;
  background:#fff;
  color:#333;
  font-family:'HelveticaNeueETW01-75Bd';
  font-size:12px;
}
.service-form {
  width: 90% !important;
}
.service-form img {
  width: 20% !important;
}
.post_body_moto {
  max-width:490px;
  float:left;
  padding-bottom:46px;
  border-bottom: 1px solid #D6D6D6;
  margin-bottom:36px;
}
.post_body_moto:last-child {
  border-bottom:0;
}
.post_body_moto p.post_author_moto {
  color:#333;
  font-family:'HelveticaNeueW01-65Medi';
  font-size:22px;
  margin-bottom:0;
  padding-top:0;
}
.post_body_moto p.post_date_moto {
  color:#333;
  font-family:'HelveticaNeueW01-55Roma';
  font-size:16px;
  margin-bottom:0;
  padding-top:12px;
}
.post_body_moto .entry-title {
  padding-top:24px;
}
.post_body_moto .entry-title a {
  font-family:'HelveticaNeueW01-75Bold';
  font-weight:normal;
  font-size:32px;
  color: #333;
  line-height:1;
}
.post_body_moto p {
  color:#000;
  font-size:18px;
  font-family:'HelveticaNeueW01-55Roma';
  line-height:1.3;
  padding-top:16px;
  margin-bottom:20px;
}
.post_body_moto p a {
  color:#333;
  font-family:'HelveticaNeueW01-65Medi';
}
.post_body_moto p a:hover {
  color:#E54E5C;
}
.post_body_moto img {
  border: 20px solid #F5F5F5;
}
.post_archive_menu_moto h3 {
  color:#000;
  font-family:'HelveticaNeueW01-75Bold';
  line-height:1;
  padding-bottom:17px;
  border-bottom: 1px solid #D6D6D6;
  margin: 30px 0 0 0;
  font-weight:normal;
}
.post_archive_menu_moto ul {
  list-style-type: none;
  padding-left: 0;
}
.paging-navigation {
  background-color: transparent;
  padding: 20px 0;
}
.paging-navigation .meta-nav {
  background-color: transparent;
  border-radius: 0;
}
.paging-navigation a:hover .meta-nav {
  background-color: transparent;
  border-radius: 0;
}
.paging-navigation h1 {
  margin: 0;
}
.paging-navigation .nav-links {
  width: auto;
  margin:0;
}
.paging-navigation .meta-nav {
  width: auto !important;
}
.paging-navigation a {
  font-style: normal;
  font-weight: normal;
  font-family:'HelveticaNeueW01-55Roma';
}
.paging-navigation a:hover {
  color: #333;
}
#white_footer_moto {
  background-color:#fff;
}  
#accreditations_moto {
  max-width:900px;
  margin: 0 auto;
  background-color:#fff
}
#accreditations_moto2 {  
  margin: 0 auto;
  padding: auto;
  position: relative;
  text-align: center;
  background-color:#fff
}
#accreditations_moto img {
  width:100%;
}

input {
    -webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
}


@media (max-width: 985px) {

.site-header {
  margin:0;
  padding: 0;
  overflow:hidden;
  /*background-color:#f5f5f5;  */
}
  .search-form, #header-tel-moto {
    display:none;
  }
  .linkedin-icon {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    position: absolute;
    right: -50px;
    top: 0;
    transform: translateY(-50%);
  }
  
  #masthead .nav-menu {
    padding:0 20px;
    background-color:#f5f5f5;
  }
  #masthead .menu-mainmenu-container {
    background-color:#fff;
  }
  .site-header .nav-menu a {
    padding-top:8px !important;
    padding-bottom:8px !important;
  }
  .index_graphic_menu_moto {
    max-width:480px;
    margin:0 auto;
  }

article + img {
  width:100%;
}
.page_right_ad_column_moto {
  display:none;
}

/* Small menu */
.site-header .navbar {
  max-width:100%;
  padding: 0;
}
.site-header .nav-menu li a {
    padding-top: 15px;
  color:#333;
  background-color: #F5F5F5;
  border-bottom: 2px solid #fff;
}
.site-header .nav-menu li:last-child a {
  border-bottom:0;

}

  .site-header .home-link {
    float:left;
    width:100%;
   }
h1.site-title {
  width:100%;
  background-color:#fff;
    padding-left:20px;
    padding-right:20px;
}
h1.site-title img {
  max-width:60%;
}
.index_half_content_left_moto p {
  padding-right:0;
}
.index_two_thirds_content_left_moto p {
  margin-right:0;
}


.menu-toggle {
    cursor: pointer;
    display: inline-block;
    font: bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif;
    margin: 0;
    padding: 12px 20px 12px 20px; 
    text-align:right;
    width:100%;
    background-image:url('images/2020_mobile_menu_sprite.png');
    background-repeat: no-repeat;
    background-position: right 20px top;
    height:auto;
}

.menu-toggle:after {
   /* content: "\f502"; */
    content: "";
    font-size: 12px;
    padding-left: 8px;
    vertical-align: -4px;
}

.toggled-on .menu-toggle:after {
  /*  content: "\f500"; */
    content: "";
    vertical-align: 2px;
}

.toggled-on .nav-menu,
.toggled-on .nav-menu > ul {
    display: block;
    margin-left: 0;
    padding: 0;
    width: 100%;
}

.toggled-on li,
.toggled-on .children {
    display: block;
}

.toggled-on .nav-menu li > ul {
    background-color: transparent;
    display: block;
    float: none;
    margin-left: 20px;
    position: relative;
    left: auto;
    top: auto;
}

.toggled-on .nav-menu li > ul a {
    color: #98BF10;
    width: auto;
}

.toggled-on .nav-menu li:hover > a,
.toggled-on .nav-menu .children a {
    background-color: #fff;
    color: #141412;
}

.toggled-on .nav-menu li a:hover,
.toggled-on .nav-menu ul a:hover {
    background-color: #fff;
    color: #474F2C;
}

ul.nav-menu,
div.nav-menu > ul {
    display: none;
}
  .max_content_width_moto {
    padding-left:20px;
    padding-right:20px;
  }
  .royalSlider {
    display:none;
  }
#moto_slider_alternative  {
  display:block;
}

}



@media (max-width: 799px) {
  .site-header {
    height:auto;
    width:100%;
  }
  #header-tel-moto {
    clear:both;
    padding-left:10px;
  }
  #header-client-login-moto {
    clear:both;
    padding-left:10px;
  }
  .site-header {
    position:relative;
    top:auto;
    right:auto;
    left:auto;
  }
  .navbar {
  }
	.toggled-on .nav-menu li a:hover,
	.toggled-on .nav-menu ul a:hover {
		background-color: #fff;
		color: #E54E5C !important;
	}
	
  .page article {
    min-width:0;
    width:100%;
  }
  .page_contact_right_moto .wpcf7-form {
    min-width:0;
  }
  .page_contact_left_moto {
    width:auto;
    margin-right:0;
  }
  .page_contact_left_moto img {
    width:100%;
  }

}
@media (max-width: 650px) {
#moto_slider_alternative, #white_footer_moto, .page_middle_menu_moto, .page-title_moto  {
  display:none;
}
#moto_slider_alternative_2  {
  display:block;
}


#primary .menu-pagemiddlemenu-container .menu, #primary .menu-sectorsmenu-container .menu, #primary .menu-pageaboutmenu-container .menu-pagemiddlemenu-container .menu {
  list-style-type:none;
  padding: 24px 0 0 0;
  margin-top:0;
}
#primary .menu-pagemiddlemenu-container .menu li, #primary .menu-sectorsmenu-container .menu li, #primary .menu-pageaboutmenu-container .menu li {
  padding-bottom:16px;
  border-bottom: 1px solid #999;
  margin-bottom: 14px;
}
#primary .menu-pagemiddlemenu-container .menu li a, #primary .menu-sectorsmenu-container .menu li a, #primary .menu-pageaboutmenu-container .menu li a {
  font-weight:normal;
  font-family:'HelveticaNeueW01-65Medi';
  color: #222A33;
  font-size:24px;
  letter-spacing: -0.01em;
  line-height:0.7;
}
#primary .menu-pagemiddlemenu-container .menu li a:hover, #primary .menu-sectorsmenu-container .menu li a:hover, #primary .menu-pageaboutmenu-container .menu li a:hover {
  color: #E54E5C;
}
.archive-header {
  padding-left:0;
  padding-right:0;
}
footer .index_two_thirds_content_right_moto {
  padding-left:0;
}

}
@media (max-width: 535px) {
  .index_graphic_menu_moto {
    width:240px;
    margin:0 auto;
  }
  .site-footer .index_two_thirds_content_right_moto h3 {
    background:none;
  }
}
/* Home page pop override */
 .et_bloom .et_bloom_flyin_right {
  display: none !important;
} 
/* Home page breadcrumb override */
header .breadcrumbs {
  display: none !important;
}